.black-color {
    color: #000;
}

.white-color {
    color: #fff;
}

.green-color {
    color: #22cd7e;
}

.yellow-color {
    color: #f7d54d;
}

.black-bg {
    background-color: #000;
}

.font-14 {
    font-size: 14px;
}

.font-55 {
    font-size: 55px;
}

.fw-500 {
    font-weight: 500;
}


/* Blog Page CSS */

#content .car-more-information .card,
#content .car-more-information .card.active {
    border: none !important;
}

.blog-tabs ul {
    display: flex;
    justify-content: center;
    align-items: center;
    border: none !important;
}

.blog-tabs ul.nav-tabs .nav-item {
    padding: 0px 10px;
    margin-bottom: 35px;
}

.blog-tabs ul.nav-tabs .nav-item .nav-link {
    font-weight: 500;
    margin: 0px;
    font-size: 16px;
    font-family: "Poppins";
    font-weight: 600;
    text-transform: uppercase;
    color: #000;
    border: 3px solid #6666663d;
    border-radius: 120px;
    padding: 10px 24px;
    letter-spacing: 0px;
}

.blog-tabs ul.nav-tabs .nav-item.active a {
    color: #fff;
    background: #f53550;
    border: 3px solid #f53550;
}

.blog-car-block a {
    /*padding: 19px 22px;*/
    /*font-size: 16px;*/
    /*letter-spacing: 0px;*/
}

.blog-frame{
    height: 285px;
    overflow: hidden;
    max-width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
/* ** Blog Details Page */

.blog-banner {
    background-image: linear-gradient(135deg, rgba(0, 0, 0, .9), rgba(0, 0, 0, .82) 0), url('../images/car.png');
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 80vh;
    object-fit: cover;
}

.blog-baner-content a {
    font-weight: 500;
    margin: 0px;
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    border: 3px solid #fff;
    border-radius: 120px;
    padding: 10px 24px;
    letter-spacing: 0px;
    background-color: transparent;
}

.blog-offer-card a {
    font-weight: 700;
    margin: 0px;
    font-size: 13px;
    text-transform: uppercase;
    color: #000;
    background-color: #fff;
    border-radius: 120px;
    padding: 22px 15px;
    letter-spacing: 0px;
}

.blog-offer-card {
    padding: 45px 25px 25px 35px;
    min-height: 50vh;
    background-size: cover;
    background-repeat: no-repeat;
    object-fit: cover;
}

.blog-offer-card h5{
    font-size: 38px;
}

.odder-img-1 {
    background-image: linear-gradient(135deg, rgba(0, 0, 0, .1), rgba(0, 0, 0, .1) 0), url('/wp-content/themes/aanWordpress/assets/images/blogdetails/sellexoticbanner.jpg');
}

.odder-img-2 {
    background-image: linear-gradient(135deg, rgba(0, 0, 0, .1), rgba(0, 0, 0, .1) 0), url('/wp-content/themes/aanWordpress/assets/images/blogdetails/consignbanner.jpg');
}

.odder-img-3 {
    background-image: linear-gradient(135deg, rgba(0, 0, 0, .1), rgba(0, 0, 0, .1) 0), url('/wp-content/themes/aanWordpress/assets/images/blogdetails/sellexoticbanner.jpg');
}

.odder-img-4 {
    background-image: linear-gradient(135deg, rgba(0, 0, 0, .1), rgba(0, 0, 0, .1) 0), url('/wp-content/themes/aanWordpress/assets/images/blogdetails/whatsworthbanner.jpg');
}

.blog-second {
    position: relative;
}

.blog-second::after {
    position: absolute;
    bottom: 0px;
    width: 55%;
    content: " ";
    left: 0;
    right: 0;
    margin: 0px auto;
    border-bottom: 3px solid #f0f0f0;
}

.blog-tabs .nav-item .primary-btn{display: inline-block;text-align: center;}

/* && Exotics Page CSS */

.exotic-banner {
    background-image: url('../images/slide.png');
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 87vh;
    object-fit: cover;
}

.exotic-baner-content {
    position: absolute;
    top: 80px;
}
@media(max-width: 768px){
    .exotic-baner-content {
        position: relative;
        top: 0;
    }
}

.exotic-form {
    background-image: linear-gradient(135deg, rgb(0 0 0 / 0%), rgb(0 0 0 / 22%) 0);
    min-height: 87vh;
    display: flex;
    align-items: center;
    padding-left: 35px;
}

.exotic-form .filter .select-box:after {
    top: 20px;
    right: 25px;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
}

.exotic-form .filter select,
.exotic-form .filter input {
    font-weight: 500;
    font-size: 13px;
    padding: 14px 20px 14px 26px;
}

.exotic-form .filter button {
    font-size: 13px;
    font-weight: 500;
    padding: 25px 20px 25px 25px;
}

.process-points span {
    background-color: #f0f0f0;
    padding: 10px;
    display: inline-block;
}

.why-section-back {
    position: relative;
    display: flex;
    align-items: center;
    margin: 90px 0px;
}

.why-section-back::before {
    content: " ";
    position: absolute;
    background-color: #fff;
    background-image: url('../images/inventory-bottom.png');
    /* background-size: cover; */
    object-fit: cover;
    background-position-x: right;
    background-repeat: no-repeat;
    height: 90vh;
    width: 100%;
}

.why-left-block {
    box-shadow: 0px 0px 12px 8px #dee2e694;
}

.why-left-block ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.why-left-block ul li {
    text-decoration: none;
    margin-bottom: 15px;
    display: flex;
}

.why-left-block ul li:last-child {
    margin-bottom: 0px;
}

.why-left-block ul li i {
    margin-top: 7px;
}

.why-left-block ul li .why-left-text {
    margin-left: 20px;
}

.purchased-slider .owl-carousel .owl-item img {
    height: 330px;
    object-fit: cover;
    /* width: 255px; */
}

.purchased-heading h3 {
    line-height: 50px;
}

.cus-block {
    box-shadow: 0px 0px 12px 8px #dee2e694;
}

.cus-block ul li .user-img img {
    height: 100px;
    width: 100px;
    border-radius: 100px;
    object-fit: cover;
}

.cus-block ul,
.user-comment .user-stars ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
}

.cus-block ul li,
.user-comment .user-stars ul li {
    display: inline-block;
}

.user-comment .user-stars ul li {
    margin-right: 3px;
}

.user-comment .user-stars ul li i {
    font-size: 18px;
}

.faq-content .card-header {
    padding: 0.90rem 1.25rem 0.90rem 1.5rem;
    margin-bottom: 0;
    background-color: transparent;
    border-bottom: 3px solid #f0f0f0;
    border-radius: 0px;
    border: none;
}

.faq-content .card-body {
    padding: .50rem 1.25rem 1.25rem 1.25rem;
}

.faq-content .card {
    border: none;
    border-radius: 0px;
    border-bottom: 2px solid #6c757d3b;
}

.faq-section .mb-0>a {
    display: block;
    position: relative;
}

.faq-section .mb-0>a:after {
    content: "\f067";
    font-family: "Font Awesome 5 Free";
    position: absolute;
    left: -1.5rem;
    font-weight: 600;
}

.faq-section .mb-0>a[aria-expanded="true"]:after {
    content: "\f068";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
}

.call-section {
    background-image: url('../images/full-image.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    min-height: 87vh;
    object-fit: cover;
}

.call-block {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40%;
    height: 200px;
    position: absolute;
    left: 0px;
    bottom: 100px;
}

#mfcf7_zl_add_file, #mfcf7_zl_multifilecontainer{display: none;}
.filter input[type='email']{
    width: 100%;
    display: block;
    color: #000;
    border: solid 3px #d3d3d3;
    background: #fff;
    padding: 16px 20px;
    position: relative;
    height: auto !important;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -webkit-appearance: none;
    -moz-appearance: none;
}


.blog_cat_title {height: 68px;}

@media screen and (max-width: 1440.99px) {
    .blog-banner {
        min-height: 86vh;
    }

    .blog_cat_title {height: 110px;}
}

@media screen and (max-width: 1366.99px) {
    .why-section-back::before {
        height: 100vh;
    }
    .font-85, .font-116 {
        font-size: 75px;
    }
    .font-70 {
        font-size: 60px;
    }
}

@media screen and (max-width: 1280px) {
    .font-85, .font-116 {
        font-size: 60px;
    }
    .font-55 {
        font-size: 40px;
    }
    .exotic-form .filter button {
        font-size: 12px;
        padding: 15px;
    }
    .font-50 {
        font-size: 40px;
    }
    .exotic-banner,
    .exotic-form {
        min-height: 40vh;
    }
}
@media screen and (max-width: 1199px) {
.blog-tabs ul.nav-tabs .nav-item{margin-bottom: 20px;}
.blog-tabs .nav-item .primary-btn{padding: 20px 20px;min-width: auto;font-size: 14px;}

.blog_cat_title {height: 160px;}

}

@media screen and (max-width: 1025px) {
    .font-85, .font-116 {
        font-size: 50px;
    }
    .font-18 {
        font-size: 16px !important;
    }
    .blog-car-block a {
        padding: 14px 22px;
        font-size: 12px;
    }
    .blog-description{
        padding: 14px 22px;
    }
    .blog-tabs ul.nav-tabs .nav-item .nav-link {
        padding: 6px 14px;
    }
    .blog-banner {
        min-height: 40vh;
    }
    .why-section-back::before {
        height: 55vh;
        background-size: cover;
        background-position: center center;
    }
    .cus-block ul li .user-img img {
        height: 90px;
        width: 90px;
    }
    .call-section {
        min-height: 45vh;
    }

    .blog_cat_title {height: 190px;}
    
}

@media screen and (max-width: 768.99px) {
    .font-85, .font-116 {
        font-size: 40px;
    }
    .blog-car-block > a,
    .blog-offer-card > a,
    .blog-description{
        padding: 10px 12px;
        font-size: 12px;
    }
    .blog-car-block .btn{
        margin-left: 10px;
    }
    .font-55 {
        font-size: 30px;
    }
    .blog-offer-card {
        padding: 35px 15px 15px 25px;
        min-height: 35vh;
    }
    .exotic-form {
        padding-left: 15px;
    }
    .font-70 {
        font-size: 50px;
    }
    .why-section-back {
        margin: 0px;
    }
    .why-left-block {
        background-color: #ffffffc4;
    }
    .cus-block ul,
    .user-comment .user-stars ul {
        display: unset;
    }
    .cus-block ul li .user-img img {
        height: 61px;
        width: 61px;
    }
    .font-50 {
        font-size: 35px;
    }
    .call-block {
        width: 44%;
        height: 150px;
    }
}

@media screen and (max-width: 414.99px) {
    .font-85, .font-116 {
        font-size: 30px;
    }
    .car-more-information.blog-tabs .nav-tabs {
        display: block !important;
    }
    .blog-tabs ul.nav-tabs .nav-item {
        padding: 0px;
        margin-bottom: 10px;
        display: inline-block;
    }
    .blog-tabs ul.nav-tabs .nav-item .nav-link {
        padding: 6px 8px;
    }
    .blog-banner {
        min-height: 60vh;
    }
    .font-55 {
        font-size: 22px;
    }
    .font-30 {
        font-size: 22px;
    }
    .exotic-baner-content {
        top: 40px;
    }
    .exotic-banner,
    .exotic-form {
        min-height: 70vh;
    }
    .exotic-form {
        padding-bottom: 35px;
        align-items: flex-end;
    }
    .font-50 {
        font-size: 26px;
    }
    .font-70 {
        font-size: 35px;
    }
    .faq-section .mb-0>a:after {
        top: 0;
    }
    .call-block {
        bottom: 40px;
        height: 100px;
        width: 60%;
    }
    .purchased-heading h3 {
        line-height: 26px;
    }
}

@media screen and (max-width: 375.99px) {
    .blog-banner {
        min-height: 65vh;
    }
    .font-85, .font-116 {
        font-size: 22px;
    }
    .font-55 {
        font-size: 20px;
    }
}



.page-template-template-testimonials-php h2{font-size: 40px; padding-left: 15px;}

.single-post .blog-baner-content .font-116 {font-size: 56px;}


.formbtn{position: relative;}
.formbtn .wpcf7-spinner{position: absolute;left: 0;right: 0;top: 0;bottom: 0;width: 100%;border-radius: 0;z-index: 12;height: 100%;}
.formbtn .wpcf7-spinner::before{right: 0; bottom: 0; z-index: 12;} 


@media screen and (max-width: 767px) {

.page-template-template-testimonials-php h2{font-size: 25px;}

.blog_cat_title {height: auto;}

}


/* Blog Sidebar */
.blog-sidebar
{
    background-color: #000;
    color: #fff;
    max-width: 419px;
    width: 100%;
    margin-left: auto;
}
.blog-inner-sidebar
{
    padding: 70px 20px 50px;
}
.blog-sidebar .sidebar-head .sidebar-title
{
    font-size: 38px;
    line-height: 1.2;
    padding-bottom: 30px;
    border-bottom: 2px solid #fff;
}
.blog-sidebar .sidebar-head p
{
    padding: 25px 0 20px;
    font-size: 20px;
    line-height: 1.2;
    font-weight: 500;
}
.blog-sidebar ul{padding-left: 25px;}
.blog-sidebar ul li {
    padding-bottom: 20px;
    list-style: none;
    position: relative;
}
.blog-sidebar ul li:last-child {
padding-bottom: 0;
}
.blog-sidebar ul li::before
{
    content: '';
    position: absolute;
    top: 4px;
    bottom: 4px;
    left: -20px;
    background-color: #fff;
    height: 12px;
    width: 12px;
    border-radius: 50%;
}
.blog-sidebar a{
    text-decoration: 2px underline #a3a3a3;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.2;
}
.blog-sidebar-img img{background-size: cover;width: 100%;height: 100%;}


/*---blog-sidebar---*/

.sidebarlistmain{background: #000;max-width: 420px;padding-bottom: 48px;}
.sidebarlistmain .sidebarimg{position: relative;display: block;width: 100%;padding-bottom: 60%;margin-bottom: 45px;}
.sidebarlistmain .sidebarimg img{position: absolute;width: 100%;height: 100%;max-width: 100%;max-height: 100%; top: 0;bottom: 0;left: 0;right: 0;object-fit: cover;
object-position: center;}
.sidebarlistmain .sidebarHead{margin-bottom: 34px;padding: 0 26px;}
.sidebarlistmain .sidebarHead .sidebarTitle{font-size: 37px;font-weight: 700;color: #fff;line-height: 1.2;}
.sidebarlistmain hr{opacity: 1;height: 2px;background-color: #fff;margin: 0;margin: 0 26px;}
.sidebarlistmain .sidebarcon{padding-top: 26px;}
.sidebarlistmain .sidebarcon p{font-size: 20px;font-weight: 500;color: #fff;line-height: 1.4;margin-bottom: 25px;padding: 0 26px;}
.sidebarlistmain .sidebarviclist{margin-bottom: 20px;}
.sidebarlistmain .role-list {display: block;position: relative;padding: 0 26px;margin-bottom: 8px;}
/*.sidebarlistmain .role-list.show:before{position: absolute;content: ""; width: 100%;height: 100%;top: 0;left: 0;right: 0;bottom: 0; background: #282828;}*/
.sidebarlistmain .role-list:last-child{margin-bottom: 0;}

.sidebarlistmain .pure-radiobox input[type="checkbox"] {border: 0; clip: rect(0 0 0 0);  height: 1px;  margin: -1px;  overflow: hidden;  padding: 0;  position: absolute;  width: 1px;}
.sidebarlistmain .pure-radiobox input[type="checkbox"] + label {position: relative;  padding: 7px 0px 7px 24px;  vertical-align: middle;  user-select: none;  cursor: pointer;display: block;}
.sidebarlistmain .pure-radiobox input[type="checkbox"] + label:before {box-sizing: content-box; content: ''; color: #22b9ff; position: absolute; top: 50%; left: 0; width: 14px; height: 14px; margin-top: -10px; border: 2px solid #fff; text-align: center; transition: all 0.4s ease; border-radius: 50%;}
.sidebarlistmain .pure-radiobox input[type="checkbox"] + label:before, .sidebarlistmain .pure-radiobox input[type="checkbox"] + label:after {border-radius: 50%;}
.sidebarlistmain .pure-radiobox input[type="checkbox"]:checked + label:after {transform: scale(1);}
.sidebarlistmain .pure-radiobox input[type="checkbox"]:checked + label:before {border-color: #fff; border:2px solid #fff;}
.sidebarlistmain .pure-radiobox input[type="checkbox"] + label:after {box-sizing: content-box; content: ''; background-color: #fff; position: absolute; top: 50%; left: 4px; width: 10px; height: 10px; margin-top: -6px; transform: scale(0); transform-origin: 50%; transition: transform 200ms ease-out;}
.sidebarlistmain .pure-radiobox .radiobox-text-right { display: inline-block; position: relative; top: 1px; color: #fff; font-size: 19px; padding-left: 4px;font-weight: 500;line-height: 1.2;}
.sidebarlistmain .subnitbtn{padding: 0 26px;}
.sidebarlistmain .subnitbtn .btn{min-width: 148px;padding: 20px;background-color: #fff;border-color: #fff;color: #000;}
.sidebarlistmain .subnitbtn .btn:hover{background: #f32d3e;border-color: #f32d3e;color: #fff;}
.sidebarlistmain .textarebox{padding: 0 26px;margin-bottom: 32px;}
.sidebarlistmain .formfild{font-size: 0;}
.sidebarlistmain .formfild .inputField{border: 2px solid #fff;border-radius: 20px;padding: 22px 24px;font-size: 16px;font-weight: 400;line-height: 1.4;
color: #fff;background: transparent;width: 100%;}
.sidebarlistmain .formfild .textareaField{min-height: 252px;resize: none;}

.sidebarlistmain .formfild .inputField::-webkit-input-placeholder {color: #ffffff;}
.sidebarlistmain .formfild .inputField::-moz-placeholder {color: #ffffff;}
.sidebarlistmain .formfild .inputField:-ms-input-placeholder {color: #ffffff;}
.sidebarlistmain .formfild .inputField:-moz-placeholder {color: #ffffff;}
.sidebarlistmain .thankTitle{font-size: 24px;font-weight: 700;color: #fff;line-height: 1.4;padding: 0 26px;}
.sidebarlistmain .role-list[hide]{display: none;}

/*---blog-sidebar---*/



.about-location h3{font-size: 50px !important;}

.about-top .elementor-widget-container {padding: 130px 23px 98px 165px !important;}

.look-img img {filter: grayscale(1);}


@media only screen and (max-width: 1599px) {

.elementor-2179 .elementor-element.elementor-element-9be34b8 > .elementor-widget-container, 
.elementor-2179 .elementor-element.elementor-element-5da3d49 > .elementor-widget-container
 {padding:64px 15px !important;}
 .about-location h3 {font-size: 44px!important;}

.about-top .elementor-widget-container {padding: 70px 23px 58px 165px!important;}

.about-top .elementor-widget-container .font-116 {font-size: 80px;}

.about-location.elementor-section.elementor-section-boxed>.elementor-container {height: 100%;}
.elementor-2179 .elementor-element.elementor-element-5da3d49 {height: 100%;}
.elementor-2179 .elementor-element.elementor-element-5da3d49 > .elementor-widget-container {height: 100%;}
.elementor-2179 .elementor-element.elementor-element-fda8381 > .elementor-element-populated {height: 100%;}

}


@media only screen and (max-width: 1366px) {


.elementor-2179 .elementor-element.elementor-element-9be34b8 > .elementor-widget-container, 
.elementor-2179 .elementor-element.elementor-element-5da3d49 > .elementor-widget-container
 {padding:30px 15px !important;}

.about-top .elementor-widget-container {padding: 60px 23px 60px 100px!important;}
.about-inventory .wp-image-2184{width: 100%; height: 100%; object-fit: cover;}


}

@media only screen and (max-width: 1280px) {

.elementor-2179 .elementor-element.elementor-element-9be34b8 > .elementor-widget-container, 
.elementor-2179 .elementor-element.elementor-element-5da3d49 > .elementor-widget-container
 {padding:30px 30px !important;}

.about-top .elementor-widget-container {padding: 35px 23px 35px 60px !important;}
.about-location h3 {font-size: 34px!important;}



}

@media only screen and (max-width: 1199px) {
    .sidebarmain{max-width: 100%;padding: 50px 0;}
    .sidebarHead{margin-bottom: 30px;padding: 0 15px;}
    .sidebarHead .sidebarTitle{font-size: 28px;}
    .sidebarmain hr{margin: 0 15px;}
    .sidebarcon p{font-size: 16px;padding: 0 15px;}
    .role-list{padding: 0 15px;}
    .pure-radiobox input[type="checkbox"] + label{padding: 5px 20px 5px 20px;}
    .pure-radiobox input[type="checkbox"] + label:before{width: 14px;height: 14px;}
    .pure-radiobox input[type="checkbox"] + label:after{left: 4px;width: 10px;height: 10px;margin-top: -6px;}
    .role-list.active.rightcheck .pure-radiobox input[type="checkbox"] + label:after{width: 11px;height: 11px;}
    .pure-radiobox .radiobox-text-right{font-size: 16px;padding-left: 8px;}
    .subnitbtn{padding: 0 15px;}
    .subnitbtn .btn{padding: 15px;}
    .sidebarlistmain{max-width: 100%;padding-bottom: 30px;}
    .sidebarlistmain .sidebarHead{margin-bottom: 30px;padding: 0 15px;}
    .sidebarlistmain .sidebarHead .sidebarTitle{font-size: 28px;}
    .sidebarlistmain hr{margin: 0 15px;}
    .sidebarlistmain .sidebarcon p{font-size: 16px;padding: 0 15px;}
    .sidebarlistmain .role-list{padding: 0 15px;}
    .sidebarlistmain .pure-radiobox input[type="checkbox"] + label{padding: 5px 20px 5px 20px;}
    .sidebarlistmain .pure-radiobox input[type="checkbox"] + label:before{width: 14px;height: 14px;}
    .sidebarlistmain .pure-radiobox input[type="checkbox"] + label:after{left: 4px;width: 10px;height: 10px;margin-top: -6px;}
    .sidebarlistmain .pure-radiobox .radiobox-text-right{font-size: 16px;padding-left: 8px;}
    .sidebarlistmain .subnitbtn{padding: 0 15px;}
    .sidebarlistmain .subnitbtn .btn{padding: 15px;}
    .sidebarlistmain .sidebarimg{margin-bottom: 30px;}
    .sidebarlistmain .thankTitle{padding: 0 15px;}
    .sidebarlistmain .textarebox{padding: 0 15px;}
    .sidebarlistmain .formfild .inputField{padding: 15px;}

    .about-location .elementor-column.elementor-col-50 {width: 100% !important;}
    .about-top .elementor-widget-container .font-116 {font-size: 70px; line-height: 1;}
    .about-top .elementor-widget-container {padding: 30px 15px 20px 15px !important;}

}
@media only screen and (max-width: 991px) {

.elementor-page-2179 .elementor-column.elementor-col-50 {width: 100% !important;}

.about-location.elementor-section.elementor-section-boxed>.elementor-container {height: inherit;}
.elementor-2179 .elementor-element.elementor-element-5da3d49 {height: inherit;}
.elementor-2179 .elementor-element.elementor-element-5da3d49 > .elementor-widget-container {height: inherit;}
.elementor-2179 .elementor-element.elementor-element-fda8381 > .elementor-element-populated {height: inherit;}

.elementor-2179 .elementor-element.elementor-element-9be34b8 > .elementor-widget-container, 
.elementor-2179 .elementor-element.elementor-element-5da3d49 > .elementor-widget-container
 {padding:30px 20px !important;}

 .about-top .elementor-widget-container .font-116 {font-size: 40px;}

}
@media only screen and (max-width: 767px) {
    .sidebarmain{padding: 30px 0;}
    .sidebarHead .sidebarTitle{font-size: 24px;}
    .sidebarHead{margin-bottom: 20px;}
    .sidebarcon{padding-top: 20px;}
    .sidebarviclist{margin-bottom: 20px;}
    .sidebarlistmain .sidebarHead .sidebarTitle{font-size: 24px;}
    .sidebarlistmain .sidebarHead{margin-bottom: 20px;}
    .sidebarlistmain .sidebarcon{padding-top: 20px;}
    .sidebarlistmain .sidebarviclist{margin-bottom: 20px;}

    .about-top .elementor-widget-container .font-116 {font-size: 36px;}
}
@media only screen and (max-width: 568px) {}

